package cn.com.ctop.crawler.modules.core.util;

import org.jeecg.common.util.MD5Util;

/**
 * @author jeecg-boot
 * 2019年12月5日19:57:58
 */
public class SignUtil {
    public static String getMd5Sign(String source, String signKey) {
        return MD5Util.getMd5(source + signKey);
    }
}
